@charset "gb2312";
/* CSS Document */

h1,h2,h3,h4,h5,h6,div,p,ul,li,ol,dl,dt,dd,table,tr,td,img {
	margin:0;
	padding:0;
	border:none;
	line-height:inherit;
	font-size:inherit;
}
a {
	color:#333;
	text-decoration:none;
}
a:hover {color:#000;}
ul {list-style:none;}

body {
	color:#333;
	background:#0c6 url(../images/b.jpg) no-repeat center top;
	font-family:"Microsoft yahei","Î¢ÈíÑÅºÚ","Arial","Verdana","Tahoma","sans-serif";
	line-height:1.6em;
	font-size:12px;
}
#nav {
	margin:0 auto;
	width:960px;
	height:40px;
	padding-top:50px;
	position:relative;
}
#nav h1 {
	position:absolute;
	left:0;
	bottom:0;
	height:40px;
	line-height:40px;
	font-size:20px;
	color:#fff;
	padding-left:20px;
}
#nav p {
	position:absolute;
	right:10px;
	bottom:0;
	line-height:40px;
	font-size:14px;
	color:#fff;
}
#nav p a {
	color:#fff;
}
#frame {
	margin:0 auto;
	width:940px;
	height:2070px;
	padding:0 10px;
	background:#fff;
}
#focusPic {
	padding-top:10px;
	height:150px;
}
#focusPic img {
	display:block;
}

#frameLeft {
	width:620px;
	float:left;
	height:660px;
	margin-right:10px;
}
#frameRight {
	width:310px;
	height:500px;
	float:left;
}
#pic1 {
	margin-top:15px;
	position:relative;
}
#pic1 a:hover {
	color:#f30;
}
#pt1 {
	position:absolute;
	left:44px;
	top:265px;
	font-size:20px;
	color:#fff;
}
#pt2 {
	position:absolute;
	left:204px;
	top:212px;
	font-size:20px;
	color:#fff;
}
#hotPic {
	width:608px;
	height:311px;
	padding:5px;
	position:relative;
	margin-top:15px;
	border:1px solid #ccc;
}
#f-p_menu {
	position:absolute;
	left:492px;
	top:5px;
	background:#f00;
}
#f-p_menu li img {
	display:block;
}
#f-p_menu li {
	margin-top:5px;
}
#f-p_menu li a {
	display:block;
	width:122px;
	height:74px;
	position:absolute;
	left:0;
}
#f-p_menu li a#a0 {top:0;}
#f-p_menu li a#a1 {top:79px;}
#f-p_menu li a#a2 {top:158px;}
#f-p_menu li a#a3 {top:237px;}
#f-p_menu li a.act {
	border-left:5px solid #aaa;
	border-right:5px solid #aaa;
	 left:-5px;
}
#huodong {
	width:620px;
	height:315px;
	margin-top:15px;
	background:#ddd;
}
#huodong ul {
	padding:0 0 10px 10px;
}
#huodong ul li {
	width:600px;
	height:84px;
	float:left;
	margin-top:15px;
	position:relative;
}
#huodong ul li img {
	position:absolute;
	left:0;
	top:0;
	border:1px solid #666;
	display:block;
}
#huodong ul li p {
	position:absolute;
	left:98px;
	top:0;
	padding-right:10px;
}
#huodong ul li p strong {
	font-size:14px;
}
#news {
	width:308px;
	height:313px;
	margin-top:15px;
	border:1px solid #ccc;
}
#news h2,#photos h2 {
	padding:15px 0 0 15px;
}
#news ul {
	padding:20px 0px 10px 15px;
}
#news ul li {
	font-size:14px;
	line-height:29px;
	border-bottom:1px dotted #ddd;
}
#photos {
	width:940px;
	float:left;
	margin-top:15px;
}
#photos ul li {
	float:left;
	padding:9px;
	margin-top:20px;
	border:1px solid #666;
	margin-right:10px;
}
#photos ul li img {
	width:285px;
	height:178px;
}
#footer {
	width:940px;
	margin-top:30px;
	text-align:center;
	float:left;
	padding-bottom:40px;
}
#focuspictrue {
	position:relative;
	width:481px;
	height:311px;
}
#focuspictrue li {
	position:absolute;
	left:0;
	top:0;
}